linux-lowlatency: 3.2.0-47.49 -proposed tracker

Bug #1187230 reported by Brad Figg on 2013-06-04
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Kaj Ailomaa
Prepare-package-meta
Medium
Kaj Ailomaa
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Kaj Ailomaa
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Kaj Ailomaa
Verification-testing
Medium
Adam Conrad
linux-lowlatency (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 04. June 2013 03:13 UTC
kernel-stable-master-bug:1187066
kernel-stable-Certification-testing-end:Tuesday, 04. June 2013 04:06 UTC
kernel-stable-Security-signoff-end:Tuesday, 04. June 2013 04:06 UTC
kernel-stable-Prepare-package-end:Wednesday, 05. June 2013 02:35 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 05. June 2013 02:35 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 05. June 2013 03:06 UTC
kernel-stable-Verification-testing-start:Wednesday, 05. June 2013 04:06 UTC
kernel-stable-phase:Testing
kernel-stable-phase-changed:Wednesday, 05. June 2013 04:45 UTC
kernel-stable-Verification-testing-end:Wednesday, 05. June 2013 04:45 UTC
kernel-stable-Regression-testing-start:Wednesday, 05. June 2013 04:45 UTC
kernel-stable-Regression-testing-end:Wednesday, 05. June 2013 06:05 UTC

This tracking bug was opened to be worked from linux-3.2.0-47.72 update (bug 1187066)

tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu):
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu Precise):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-06-04
description: updated
Kaj Ailomaa (zequence) on 2013-06-04
summary: - linux-lowlatency: <version to be filled> -proposed tracker
+ linux-lowlatency: 3.2.0-47.49 -proposed tracker
Adam Conrad (adconrad) on 2013-06-05
Changed in linux-lowlatency (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-06-05
description: updated
Brad Figg (brad-figg) on 2013-06-05
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs.

Brad Figg (brad-figg) on 2013-06-05
description: updated
Kaj Ailomaa (zequence) on 2013-06-05
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-06-05
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lowlatency - 3.2.0-48.50

---------------
linux-lowlatency (3.2.0-48.50) precise; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.2.0-48.74
  * Release Tracking Bug
    - LP: #1188466

  [ Ubuntu: 3.2.0-48.74 ]

  * Release Tracking Bug
    - LP: #1188206
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932
 -- Kaj Ailomaa <email address hidden> Fri, 07 Jun 2013 20:32:53 +0200

Changed in linux-lowlatency (Ubuntu Precise):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers